<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,
            initial-scale=1.0">
    <title>Formulario</title>
</head>

<body>
    <main>
        <h1>Formulario</h1>

        <form action="">
            <fieldset>
                <legend>Ficha de la pelicula</legend>
                <label for="titulo">Titulo</label>
                <input type="text" id="titulo">
                <label for="director">Director</label>
                <input type="text" id="director">
                <label for="estreno">Fecha
                    de estreno</label>
                <input type="date" id="estreno">
                <label for="poster">Poster</label>
                <input type="file" accept="image/png, image/jpeg" id="poster">

                <p>Versión:</p>
                <label for="imax">
                    <input type="checkbox" value="imax"
                        id="imax">
                    IMAX
                </label>

                <label for="3d">
                    <input type="checkbox" value="3d"
                        id="3d">
                    3D
                </label>

                <label for="fullhd">
                    <input type="checkbox" value="fullhd"
                        id="fullhd">
                    Full HD
                </label>

                <p>Clasificación:</p>
                <label for="tp">
                    <input type="checkbox" value="tp"
                        id="tp">
                    TP
                </label>

                <label for="12">
                    <input type="checkbox" value="12"
                        id="12">
                    +12
                </label>

                <label for="15">
                    <input type="checkbox" value="15"
                        id="15">
                    +15
                </label>

                <label for="18">
                    <input type="checkbox" value="18"
                        id="18">
                    +18
                </label>

            </fieldset>

            <fieldset>
                <legend>Ficha de proyección
                </legend>
                <label for="sala">Sala</label>
                <input type="text" id="sala">
                <textarea id="sinopsis" cols="30" rows="10" placeholder="Escribe
                        una
                        sinopsis..."></textarea>
            </fieldset>
        </form>
    </main>
</body>

</html>